﻿##------------------------------------------------------------------------------------------------
##
##  Store-Credential.ps1
##
##   Version 1.0.1
##
##	 (c) 2016 Martin Mueller
##		www.sh-soft.com
##
##  Licence: Feel free to use and redistribute this script!
##
##------------------------------------------------------------------------------------------------
<#
.SYNOPSIS
This script asks you for credentials and the stores them to a xml based file.
Those files can be used to import credentials on the same computer with the same account they have been created with.
#>
#Read filename from console
$CredentialFileName = Read-Host -Prompt "Path and filename for the credentials file"
Read-Host -AsSecureString | ConvertFrom-SecureString | Out-File -FilePath "$CredentialFileName"
